@font-face {
    font-family: myFirstFont;
    src: url(http://static.aawweb.com/media/theme/jysk/fonts/Janna_Regular.woff);
}

:root h1, :root h2, :root h3, :root h4, :root h5, :root h6, :root p, :root a, :root span {
    font-family: 'jannat','Helvetica-Now-Regular',Arial,Helvetica,sans-serif;
}

@media screen and (max-width: 767px) {

    .sidebar.sidebar-additional {
        padding-left: 15px !important;
    }
}

:root .page-wrapper .header-global-promo {
    max-height: 40px !important;
    overflow: hidden !important;
}

li.megamenu.first.nav-1.category-item.level-top.ui-menu-item>a>span {
    color: #0A4595 !important;
    font-weight: bold !important;
    font-size: 15px;
}

li.megamenu.nav-11.category-item.last.level-top.parent.ui-menu-item>a>span {
    color: #ed1c24 !important;
    font-weight: bold !important;
}


/* Desktop */
:root .theme-pearl .page-wrapper .minicart-items .product-item-details {
    padding-right: 6px;
    padding-left: 0;
    width: 78%;
    float: right;
}

.onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method .onestep-shipping-method-list .shipping-method-card .shipping-method-title {
    width: 75% !important;
}

@media all and (min-width: 768px) {

    .theme-pearl .page-header-v3 .header.content .sections {
        width: 100% !important;
        height: 65px !important;
        float: left;
    }

    .page-wrapper .page-header .header.content,
    .page-wrapper .page-header .header_right {
        max-width: 1140px !important;
    }

    :root .theme-pearl .minicart-wrapper {
        margin-left: 13px;
        float: left;
    }

    ul.compare.wrapper {
        display: none !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
        padding: 0 !important;
        width: 33.33%;
        float: none !important;
        margin: 0 auto !important;
    }

    .block-search .block.block-content {
        width: 400px;
    }

    :root .theme-pearl .layered-images-block .container {
        max-width: 1140px !important;
        margin: 0 auto;
    }

    .container {
        width: 1140px !important;
    }

    a.close-global-notification.icon-line-cross {
        position: absolute;
        display: none !important;
    }

    .quoteContainer {
        margin-top: 10px;
    }

}

.fotorama__nav__shaft {
    text-align: unset !important;
}

.navigation li.megamenu.level-top-sectioned.level0.nav-6.category-item.last.level-top.ui-menu-item span {
    color: #FF0A0A;
    font-weight: 700;
}

.megamenu.level-top-fullwidth.level0.nav-5.category-item.level-top.parent.ui-menu-item .category-item {
    padding: 0px !Important;
}

.megamenu.level-top-fullwidth.level0.nav-5.category-item.level-top.parent.ui-menu-item .category-item {
    padding: 0px !Important;
}

.megamenu.level-top-fullwidth.level0.nav-5.category-item.level-top.parent.ui-menu-item .category-item>.submenu {
    display: none !important;
}



.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-items-wrapper {
    border: 0 none;
    height: calc(70%) !important;
    margin: 42px 0 0 !important;
    z-index: -1;
    position: absolute;
    overflow-y: auto;
    width: 100%;
}

.special-block .custom-slider * {
    direction: ltr !important;
}

@media screen and (max-width: 767px) {


    body,
    html {

        overflow: hidden;
        overflow-y: auto;
        overflow-x: hidden !important;
        max-width: 100vw;
        width: 100%;
    }


    :root .theme-pearl .page-wrapper .page-header .logo {
        margin: 0 auto !important;
        position: absolute;
        right: 105px;
        left: unset;
        max-width: 180px !important;
    }

    :root .theme-pearl .page-wrapper .minicart-items .product-item-details {
        padding-right: 0;
        padding-left: 0;
        width: 70% important;
        float: right;
    }

    .header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-items-wrapper {
        border: 0 none;
        margin: 0px 0 0 !important;
        height: calc(70%) !important;
        z-index: -1;
        position: absolute;
        overflow-y: auto;
        width: 100%;
    }
}



@media screen and (max-width: 1300px) and (min-width: 997px) {
    :root .theme-pearl .page-wrapper .block-search {
        position: absolute;
        right: auto !important;
        top: 7px !important;
        left: 225px !important;
    }
}


@media screen and (max-width: 996px) {

    .catalog-category-view main.page-main .sidebar-main .active .filter-title strong:after {
        line-height: 3;
        padding-right: 10px;
        color: #fff;
        padding-left: 10px;
        font-size: 13px;
        float: left;
    }

    #layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    #layered-filter-block .filter-content .filter-options .filter-options-content .item.am-swatch-wrapper {
        margin: 10px 0 10px 10px;
        float: right;
    }
}

@media screen and (max-width: 767px) {
    .header-global-promo .global-notification-wrapper .btn-bar #buttons #next {
        right: -2%;
    }

    .header-global-promo .btn-bar #buttons a {
        text-align: right;
        display: inline-block;
        position: absolute;
        z-index: 999;
        text-decoration: none;
        line-height: 20px;
        font-size: 30px;
        top: 42%;
        transform: translate(-50%, -50%);
    }

    .catalog-category-view main.page-main .sidebar-main .active .filter-title strong:after {
        line-height: 3;
        padding-right: 10px;
        color: #fff;
        padding-left: 10px !important;
        font-size: 13px;
        float: left !important;
    }

    #layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    #layered-filter-block .filter-content .filter-options .filter-options-content .item.am-swatch-wrapper {
        margin: 10px 0 10px 10px;
        float: right;
    }
}

@media screen and (max-width: 767px) {

    .catalogsearch-result-index #layered-filter-block .filter-title strong {
        background-color: transparent;
        border-color: #000;
        width: 100% !important;
    }

    .catalogsearch-result-index .filter.active .filter-options {
        top: 49px !important;
    }

    .catalogsearch-result-index .filter.active .filter-title strong:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        line-height: inherit;
        color: #FFF;
        content: '\e616';
        font-family: 'luma-icons';
        vertical-align: middle;
        display: inline-block;
        font-weight: 400;
        overflow: hidden;
        left: 0 !important;
        speak: none;
        text-align: center;
        position: absolute;
        padding-left: 15px;
    }

    .catalogsearch-result-index .filter.active .filter-title {
        border-bottom: 1px solid #034ea2 !important;
        height: 48px;
        left: 0;
        position: fixed;
        right: 0;
        background: #034ea2 !important;
        top: 0;
        z-index: 2;

    }

    .catalogsearch-result-index #layered-filter-block .filter-title strong {
        background-color: transparent;
        border-color: #000;
        width: 100% !important;
        color: #FFF;
        text-align: right;
    }

    .catalogsearch-result-index .filter-options-content ol.items {
        list-style: none !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 996px) {

    .catalogsearch-result-index #layered-filter-block .filter-title strong {
        background-color: transparent;
        border-color: #000;
        width: 100% !important;
    }

    .catalogsearch-result-index .filter.active .filter-options {
        top: 49px !important;
    }

    .catalogsearch-result-index .filter.active .filter-title strong:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        line-height: inherit;
        color: #FFF;
        content: '\e616';
        font-family: 'luma-icons';
        vertical-align: middle;
        display: inline-block;
        font-weight: 400;
        overflow: hidden;
        left: 0 !important;
        speak: none;
        text-align: center;
        position: absolute;
        padding-left: 15px;
    }

    .catalogsearch-result-index .filter.active .filter-title {
        border-bottom: 1px solid #034ea2 !important;
        height: 48px;
        left: 0;
        position: fixed;
        right: 0;
        background: #034ea2 !important;
        top: 0;
        z-index: 2;

    }

    .catalogsearch-result-index #layered-filter-block .filter-title strong {
        background-color: transparent;
        border-color: #000;
        width: 100% !important;
        color: #FFF;
        text-align: right;
    }

    .catalogsearch-result-index .filter-options-content ol.items {
        list-style: none !important;
        padding-right: 0 !important;
    }
}

.search.results #amasty-shopby-product-list>dl {
    display: none !important;
}

/* @media (min-width: 768px){
.row > [class*='col'] {
    flex-basis: unset;
} */

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .logo img {
    width: 180px !important;
    height: auto !important;
}

.page-wrapper .page-header .header.content,
.page-wrapper .page-header .header_right {
    max-width: 1140px !important;
}



:root .theme-pearl .page-wrapper .page-header-v1 .header,
:root .theme-pearl .page-wrapper .page-header-v1 .header.content,
:root .theme-pearl .layered-images-block .container {
    max-width: 1170px !important;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header {
    max-width: 1170px !important;
    padding: 0 !important;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
    padding: 0 !important;
    width: 33.33%;
    float: right;
    margin-top: 40px;
    display: block;
    position: relative;

}

.flatbanner {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search input {
    width: 100% !important;
    height: 38px;
    border-radius: 4px;
    border: 1px solid #c7c7c7;
    color: #FFF;
    font-size: 12px;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search input {

    height: 38px;
    border-radius: 4px;
    border: 1px solid #c7c7c7;
    color: #555;
    font-size: 12px;
    background: #FFF;
}

:root .theme-pearl .page-wrapper .page-header .compare.wrapper {
    display: none !important;
}

:root .theme-pearl .page-wrapper .page-header .logo {
    width: 200px !important;
    margin: 0 0 0 20% !important;
    float: right;
}

:root .theme-pearl .minicart-wrapper {
    margin-left: 13px;
    float: left;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
    padding: 0 !important;
    width: 33.33%;
    float: right !important;
    display: block;
    position: relative;
    margin: 13px auto !important;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search form#search_mini_form {
    display: block;
    width: 100%;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search form#search_mini_form .field.search {
    width: 100%;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search form#search_mini_form .field.search .control {
    width: 100%;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search .action.search {
    opacity: 1;
    border: 0;
    background: #143c8a;
    position: absolute;
    top: 0;
    right: unset;
    left: -16px;
    height: 32px;
    margin: 3px 0px 0 3px;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 16px;
}

:root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search .action.search>span {
    border: 0;
    font-family: 'Myriad Pro Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    height: auto !important;
    line-height: 1.8;
    position: relative;
    width: auto;
    overflow: visible;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
}

:root body:not(.mobile-nav) .nav-sections .navigation {
    max-width: 1170px !important;
    margin: 0 auto;
}

a#ui-id-8 {
    color: #304a5b !important;
}


:root .theme-pearl .page-wrapper .page-header .wrapper .header.links {
    display: block !important;
}

:root .theme-pearl .page-wrapper .page-header-v1 .panel.header #switcher-language.switcher {
    display: block !important;
}

ul.weltpixel_multistore li img {
    height: 20px !important;
    width: auto !important;
}

.page-header-v1 .page-header .multistore-switcher {
    margin-right: 10px;
}

:root .theme-pearl .page-wrapper .page-header-v1 .panel.header #switcher-language.switcher {
    display: block !important;
}


#layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content .items .item a:before {
    display: none !important;
}



ul.weltpixel_multistore li img {
    height: 20px !important;
    width: auto !important;
}

.page-header-v1 .page-header .multistore-switcher {
    margin-right: 10px;
}

.header .quickcart-wrapper.active .block-quickcart {
    left: 0 !important;
    right: unset !important;
}

.header .quickcart-wrapper .block-quickcart {
    border-top: 0 none;
    border-bottom: 0 none;
    height: 100%;
    min-width: inherit;
    overflow: hidden;
    padding: 0;
    position: fixed !important;
    right: unset !important;
    left: -500px !important;
    top: -4px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.block-minicart .subtitle.empty {
    display: block;
    font-size: 14px;
    padding: 30px 20px 0;
    text-align: center;
}

.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top button.close,
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top .quote-details-items .actions-toolbar>.action.close {
    min-height: 30px;
    min-width: 54px;
    right: unset;
    left: 0;
    margin: 0;
    padding: 0;
}

.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top button.close:before,
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top .quote-details-items .actions-toolbar>.action.close:before {
    content: "\e616";
    margin: 11px 0 0 -10px;
}

.theme-pearl.store-view-jysk_ar.page-products .breadcrumbs {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0;
    padding: 0 0 10px 0;
}

:root .theme-pearl .page-wrapper .page-main .page-title-wrapper {
    max-width: 1138px !important;
}

.theme-pearl.store-view-jysk_ar .page-wrapper .breadcrumbs .items {
    width: 1138px !important;
    margin: 0 auto !important;
    display: block;
}

.theme-pearl.store-view-jysk_ar .page-wrapper .breadcrumbs .items .item {
    float: right;
    line-height: 18px;
}

.page-wrapper .breadcrumbs .items .item strong,
.page-wrapper .breadcrumbs .items .item a {
    float: right;
    font-size: 12px;
    font-style: normal;
    color: #505050;
    line-height: 18px;
}

:root .theme-pearl #maincontent.page-main {
    max-width: 1138px !important;
}

.theme-pearl.page-products .columns,
.theme-pearl.store-view-jysk_ar.page-products .page.messages {
    max-width: 1138px !important;
    width: 100% !important;
    margin: 0 auto !important;
}

.header-global-promo .btn-bar {
    width: 100%;
    margin: 2px 0 0px 0;
}

.quoteContainer {
    margin: 10px !important;
}

.quoteContainer span {
    padding-top: -10px !important;
}


#layered-filter-block .filter-content .filter-options .filter-options-item .filter-options-content .items .item a:before {
    display: none !important;
}

.catalogsearch-result-index div#amasty-shopby-product-list>dl.block {
    display: none;
}

.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top button.close:hover span,
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-top .quote-details-items .actions-toolbar>.action.close:hover span {
    color: #fff;
    font-size: 10px;
}

.navigation .megamenu.level0 .level1.submenu {
    padding-left: 18px;
}

a#next:before,
a#prev:before {
    vertical-align: middle;
}

@media only screen and (max-width: 767px) {

    :root .theme-pearl .page-wrapper .page-header-v1 .panel.wrapper {
        display: none;
    }

    #multistore-mobile-switcher-language {
        padding-top: 0;
        background-color: #f6f6f6 !important;
        min-height: 35px;
    }

    li.active.switcher-option {
        display: none !important;
    }

    ul.weltpixel_multistore li img {
        height: 25px !important;
        width: auto;
        min-height: 25px !important;
        margin-top: 5px;
    }


    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
        margin-top: 4px;
        margin-right: 0px;
    }

    :root:root .theme-pearl .page-wrapper .page-header-v1 .minicart-wrapper .icon-wrapper {
        margin-right: 0px !important;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search {
        margin-top: 4px;
        margin-right: 33px;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .block.block-search input {
        width: 100% !important;
        height: 38px;
        border-radius: 4px;
        border: 1px solid #c7c7c7;
        color: #555;
        font-size: 12px;
        margin-top: 8px;
    }

    .mst-searchautocomplete__item.magento_catalog_product .meta * {
        float: right;
        text-align: right;
    }

    .page-header-v1 .field.search label:before {
        margin-top: 2px !important;
        margin-right: 0;
    }

    :root .theme-pearl .page-wrapper .page-header .logo {
        margin: 0 auto !important;
        position: absolute;
        right: 151px !important;
        left: unset;
        max-width: 180px !important;
    }

    .header-global-promo .global-notification-wrapper .btn-bar #buttons #prev {
        left: 0px !important;
    }

    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    :root .theme-pearl .page-wrapper .page-header .content .nav-toggle {
        right: 0 !important;
        top: 11px;
        right: unset !important;
        left: 13px !important;
        z-index: 90;
        width: 35px;
    }

    :root .theme-pearl .page-wrapper .page-header .logo img {
        width: 90%;
        height: auto;
    }

    :root .theme-pearl .page-wrapper .page-header .logo {
        margin: 0 auto !important;
        position: absolute;
        right: 129px !important;
        left: unset;
        max-width: 180px !important;
    }

    a.close-global-notification.icon-line-cross {
        display: none;
    }

    #multistore-mobile-switcher-language img {
        min-height: 20px !important;
    }

    :root .jysk-home-category-block .categories .category a .text-header {
        position: absolute;
        z-index: 4;
        top: 0;
        left: 0;
        width: 94% !important;
        text-align: right !important;
        color: #454545;
        font-size: 22px;
        line-height: 22px;
        transition: padding .3s ease 0s;
        margin: 0 10px;
        padding: 15px 15px 0 0px !important;
    }

    :root .jysk-home-category-block .categories .category .external-layout-1:after {
        width: 91% !important;
        position: absolute;
        left: 0 !important;
        right: 15px !important;
        top: 9px !important;
        float: left;
        background: #FFF;
        height: 34px !important;
        content: "";
        opacity: 0.3 !important;
        z-index: 3;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    :root .theme-pearl.catalog-product-view .page-wrapper .page-header-v1 .page-header,
    :root .theme-pearl.catalog-category-view .page-wrapper .page-header-v1 .page-header {
        padding-bottom: 15px !important;
    }
}

ul.weltpixel_multistore li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    margin: 0;
    border: 0 solid transparent;
    position: relative;
}


ul.weltpixel_multistore {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 0;
}

#layered-filter-block .filter-content .filter-current ol {
    padding-right: 0;
    padding-left: 0;
    list-style: none;
}

.product-item .old-price {
    margin: 5px 0;
    clear: both !important;
    display: block;
}

.theme-pearl.catalog-product-view #maincontent .product-info-main .product-info-price .price-box .old-price {
    float: right !important;
}

.block.related .product-item-details {
    clear: both;
}

@media only screen and (min-width: 768px) {

    :root .theme-pearl .page-wrapper .page-header-v1 .header,
    :root .theme-pearl .page-wrapper .page-header-v1 .header.content {
        display: block;
    }

    :root .theme-pearl .page-wrapper .page-header-v1 .header.content .desktop-logo {

        float: right !important;
    }

}


@media all {
    .block.related .product-item-details {
        clear: both;
    }


    @media (min-width: 997px) {
        .theme-pearl .page-wrapper .page-header-v1 .header.content {
            width: 100%;
            display: block !important;
        }

    }


    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content {
        padding: 20px 80px;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description * {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        box-sizing: border-box;
        min-height: 0;
        min-width: 0;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .table {
        font-variant-numeric: tabular-nums;
        margin-bottom: 1rem;
        margin-top: 1.25rem;
        width: 100%;
        border: thin solid #ececec;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table {
        border: 1px solid #ececec;
        margin: 0;
        table-layout: fixed;
        width: 100%;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr td {
        -webkit-hyphens: auto;
        hyphens: auto;
        padding: 0.9375rem 0.875rem 0.9375rem 1.25rem;
        width: 36%;
        word-break: break-all;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr td.value {
        width: 64%;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles {
        display: inline;
        margin-right: 15px;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles span {
        color: #143c8a;
        cursor: pointer;
        display: inline-block;
        position: relative;
        text-decoration: underline;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .product-specifications table tr .titles span:after {
        content: "+";
        font-weight: bolder;
        position: absolute;
        right: -1em;
    }

    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content .product.attribute.description .table-striped>tbody>tr:nth-of-type(odd) {
        background-color: #f8f8f8;
    }
}

.block-content .block-actions {
    display: none;
}

.block-content .field.choice.related {
    display: none;
}

.block-content .towishlist {
    position: absolute;
}

.block-content .tocompare {
    display: none !important;
}

@media only screen and (max-width: 996px) {
    .theme-pearl.catalog-product-view .page-main .columns .product.info.detailed .product.data.items>.item.content {
        padding: 20px 10px !important;
    }
}

/* added by AKP for telephone country code design fix on checkout */
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-shipping-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-Billing-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .field.field-phone:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone:has(.iti__country-list) .input-text {
    padding-left: 4rem;
}
.onestepcheckout-index-index .page-main .checkout-container .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
    z-index: 2;
    background: #FFF;
}
.onestepcheckout-index-index .page-main .checkout-container .onestep-billing-address .field-phone.fl-placeholder-state:has(.iti__country-list) .label {
        background: #e9edf6;
}
/* end */